@charset "utf-8";

.calendar,
.calendar *,
.calendar *::before,
.calendar *::after {
    box-sizing: border-box;
}

.calendar-label {
    display: block;
    width: 52.5px;
    height: 15px;
}

@media screen and (min-width: 768px) {
    .calendar-label {
        width: 70px;
        height: 20px;
    }
}

/* 年月 */
.calendar-month {
    display: flex;
    margin-bottom: 10px;
}

.calendar-month-current {
    line-height: 1.5;
    margin-right: 15px;
    color: #60676f;
    font-weight: normal;
    font-size: 142.9%;
}

.calendar-btn {
    display: flex;
    align-items: center;
}

.calendar-btn button {
    line-height: 1.5;
    margin: 0 2px;
    padding: 0 8px;
    background-color: #cdcdcd;
    color: #fff;
    font-size: 107.1%;
    transition: opacity 0.2s;
}

.calendar-btn button:hover {
    opacity: 0.8;
}

.calendar-btn span {
    display: block;
}

.calendar-btn-prev span {
    padding-left: 12px;
    background: url(../image/calendar_arrow_prev.png) no-repeat left center;
    background-size: 9px 13px;
}

.calendar-btn-next span {
    padding-right: 10px;
    background: url(../image/calendar_arrow_next.png) no-repeat right center;
    background-size: 9px 13px;
}

@media screen and (min-width: 768px) {
    .calendar-month {
        margin-bottom: 14px;
    }

    .calendar-month-current {
        margin-right: 24px;
        font-size: 200%;
    }

    .calendar-btn button {
        padding: 0 10px;
        font-size: 128.6%;
    }

    .calendar-btn span {
        padding-top: 2px;
    }

    .calendar-btn-prev span {
        padding-left: 20px;
        background-size: 12px 17px;
    }

    .calendar-btn-next span {
        padding-right: 20px;
        background-size: 12px 17px;
    }
}

/* 絞り込み */
.calendar-filter {
    display: flex;
}

.calendar-filter-label {
    flex: 0 0 auto;
}

.calendar-filter-label span {
    display: block;
    line-height: 15px;
    margin-right: 10px;
    font-size: 71.4%;
}

.calendar-filter ul {
    display: flex;
    flex-wrap: wrap;
}

.calendar-filter li {
    cursor: pointer;
    margin-bottom: 5px;
    margin-left: 4px;
    -webkit-user-select: none;
    user-select: none;
}

.calendar-filter li:hover span {
    border-bottom-color: #58a4e9;
}

.calendar-filter li:hover img {
    opacity: 0.8;
}

.calendar-filter img {
    transition: opacity 0.2s;
}

.calendar-filter span {
    display: block;
    min-height: 18px;
    padding-bottom: 1px;
    border-bottom: 2px solid #fff;
    transition: 0.2s;
}

.calendar-active span {
    border-bottom-color: #58a4e9;
}

@media screen and (min-width: 768px) {
    .calendar-filter {
        justify-content: flex-end;
        margin-bottom: 5px;
    }

    .calendar-filter-label span {
        min-width: 70px;
        line-height: 20px;
        margin-right: 0;
        padding-right: 10px;
        padding-left: 3px;
        background: url(../image/calendar_arrow_right.png) no-repeat right center;
        font-size: 100%;
    }

    .calendar-filter span {
        min-height: 24px;
        padding-bottom: 2px;
    }
}

/* カレンダー */
.calendar-box {
    position: relative;
    margin: 0 -10px 30px;
    border-bottom: 4px solid #e8eaeb;
}

.calendar-box-inner {
    position: relative;
    padding: 5px 0;
    border-top: 4px solid #e8eaeb;
}

.calendar-box::before,
.calendar-box::after,
.calendar-box-inner::before,
.calendar-box-inner::after {
    position: absolute;
    height: 4px;
    content: "";
}

.calendar-box::before,
.calendar-box-inner::before {
    left: 0;
    width: 16px;
    background-color: #e8eaeb;
}

.calendar-box::after,
.calendar-box-inner::after {
    left: 16px;
    width: 4px;
    border-style: solid;
    border-color: transparent transparent transparent #e8eaeb;
}

.calendar-box::before {
    bottom: 0;
}

.calendar-box::after {
    bottom: 0;
    border-width: 4px 4px 0 4px;
}

.calendar-box-inner::before {
    top: 0;
}

.calendar-box-inner::after {
    top: 0;
    border-width: 0 4px 4px 4px;
}

.calendar-list {
    position: relative;
    width: 100%;
    padding: 10px 10px 0;
}

.calendar-list:not(:first-child)::before {
    position: absolute;
    top: 0;
    left: 0;
    width: 7px;
    height: 7px;
    border-width: 0 7px 7px 7px;
    border-style: solid;
    border-color: transparent transparent transparent #e8eaeb;
    content: "";
}

.calendar-list:not(:last-child) {
    border-bottom: 1px solid #e8eaeb;
}

.calendar-date {
    margin-bottom: 10px;
}

.calendar-date em,
.calendar-date span {
    display: inline-block;
    line-height: 1;
    vertical-align: top;
}

.calendar-date em {
    margin-right: 8px;
    color: #60676f;
    font-style: normal;
    font-size: 107.1%;
}

.calendar-date span {
    min-width: 16px;
    min-height: 15px;
    padding-top: 3px;
    background-color: #e8eaeb;
    color: #999;
    font-weight: bold;
    font-size: 78.6%;
    text-align: center;
}

.calendar-date-sut span {
    color: #fff;
    background-color: #a7c9e8;
}

.calendar-date-sun span {
    color: #fff;
    background-color: #e8acc6;
}

.calendar-date-holiday span {
    color: #fff;
    background-color: #e8acc6;
}

.calendar-description {
    width: 100%;
}

.calendar-description-inner {
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 10px;
    word-break: break-all;
}

.calendar-list-text {
    flex-basis: 100%;
    cursor: pointer;
    line-height: 1.45;
    padding-top: 3px;
    color: #333;
    word-break: break-all;
    -moz-user-select: none;
    -webkit-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

:not(a).calendar-list-text:hover {
    opacity: 0.8;
}

a.calendar-list-text {
    display: block;
}

a.calendar-list-text:hover {
    color: inherit;
}

.calendar-text-label {
    display: inline-block;
    padding-top: 3px;
    padding-left: 10px;
    vertical-align: top;
}

@media screen and (min-width: 768px) {
    .calendar-box-inner {
        padding: 5px 0 5px 36px;
    }

    .calendar-list {
        display: flex;
        position: relative;
        padding: 15px 0 5px;
    }

    .calendar-date {
        min-width: 140px;
        margin-bottom: 0;
        padding-right: 37px;
        text-align: right;
    }

    .calendar-date em {
        margin-right: 16px;
        font-size: 142.9%;
    }

    .calendar-date span {
        min-width: 28px;
        min-height: 20px;
        padding-top: 3px;
        font-size: 114.3%;
    }

    .calendar-description-inner {
        flex-wrap: nowrap;
    }

    .calendar-description .calendar-list-label {
        min-width: 70px;
    }

    .calendar-description .calendar-list-label:last-of-type {
        margin-right: 14px;
    }

    .calendar-list-text {
        flex-basis: auto;
        padding-top: 0;
    }

    .calendar-text-label {
        padding-top: 0;
    }
}

/* 長期開催イベント 開催・出展イベント */
.calendar-events {
    margin-bottom: 30px;
    color: #333;
    text-align: left;
}

.calendar-events a {
    color: #333;
}

.calendar-events a:hover {
    color: inherit;
}

.calendar-events li {
    line-height: 1.45;
    padding: 4px 10px;
    border-bottom: 1px solid #e5e5e5;
    word-break: break-all;
}

.calendar-events .calendar-label {
    display: block;
    padding-top: 3px;
}

.calendar-events dt,
.calendar-events dd {
    display: block;
}

.calendar-events dt {
    font-size: 108%;
}

.calendar-events-date dl {
    width: 100%;
    padding: 3px;
}

.calendar-events-date .date {
    width: 9.9em;
    font-weight: bold;
}

.calendar-events-date dd {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
}

.calendar-events-date dd span {
    display: block;
    flex-basis: 100%;
    padding-top: 3px;
}

.calendar-events-inline dl {
    width: 100%;
    padding: 3px;
}

.calendar-events-inline dt {
    font-weight: bold;
}

.calendar-events-inline dd {
    max-width: 980px;
}

.calendar-events-inline dd a {
    display: inline-block;
    margin-right: 1em;
}
.calendar-events-inline dd a:last-child {
    margin-right: 0;
}

@media screen and (min-width: 768px) {
    .calendar-events .calendar-label {
        min-width: 70px;
        padding-top: 0;
    }

    .calendar-events .calendar-list-label:last-of-type {
        padding-right: 14px;
    }

    .calendar-events dt {
        font-size: 110%;
    }

    .calendar-events-date dl {
        display: flex;
        flex-wrap: nowrap;
    }

    .calendar-events-date dd {
        flex-wrap: nowrap;
    }

    .calendar-events-date dd span {
        flex-basis: auto;
        padding-top: 0;
    }

    .calendar-events-inline dt,
    .calendar-events-inline dd {
        display: inline-block;
        vertical-align: top;
    }

    .calendar-events-inline dt {
        margin-right: 30px;
    }
}

/* モーダル */
.modal-overlay {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 10001;
    width: 100%;
    height: 100vh;
    background-color: rgba(0,0,0,0.3);
    -webkit-user-select: none;
    user-select: none;
}

.modal-box,
.modal-box *,
.modal-box *::before,
.modal-box *::after {
    box-sizing: border-box;
}

.modal-box {
    position: fixed;
    top: 44px;
    right: 0;
    left: 0;
    z-index: 10002;
    width: 93.75%;
    max-width: 600px;
    max-height: 80%;
    line-height: 1.5;
    margin: auto;
    padding: 30px 20px 20px;
    border-radius: 4px;
    box-shadow: 0 1px 3px 0 rgba(0,0,0,0.3);
    background-color: #fff;
    color: #333;
    overflow-y: auto;
}

.modal-btn-close {
    cursor: pointer;
    position: absolute;
    top: 0;
    right: 0;
    width: 44px;
    height: 44px;
    -webkit-user-select: none;
    user-select: none;
}

.modal-btn-close::before,
.modal-btn-close::after {
    display: block;
    position: absolute;
    top: 22px;
    right: 8px;
    width: 29px;
    height: 2px;
    background-color: #c5c5c5;
    content: "";
}

.modal-btn-close::before {
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

.modal-btn-close::after {
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}

.modal-date {
    margin-bottom: 10px;
    font-size: 85.7%;
}

.modal-box-body {
    position: relative;
    min-height: 95px;
}

.modal-box-footer {
    padding-bottom: 20px;
}

.modal-image {
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    top: 0;
    left: 0;
    width: 75px;
    height: 75px;
}

.modal-image img {
    max-width: 75px;
    max-height: 75px;
}

.modal-description {
    min-height: 95px;
    padding-left: 90px
}

.modal-title {
    display: block;
    line-height: 1.2;
    margin-bottom: 10px;
    font-weight: normal;
    font-size: 107.1%;
}

.modal-label {
    display: flex;
    flex-wrap: wrap;
}

.modal-label img {
    display: block;
    height: 15px;
}

.modal-price {
    padding: 15px 0 10px;
    font-size: 85.7%;
}

.modal-text {
    margin-bottom: 20px;
    font-size: 85.7%;
}

.modal-text a {
    color: #c90505;
}

.modal-text a[target] {
    padding-left: 16px;
    background: url(../../cmn/img/icon_window.png) no-repeat 3px center;
    background-size: 10px auto;
}

.modal-text .link {
    display: inline-block;
}

.modal-text .link[target] {
    background-position: 0 4px;
}

.modal-image + .modal-text {
    padding-top: 95px;
}

.modal-btn-group {
    max-width: 540px;
    margin: auto;
}

.modal-btn {
    display: block;
    width: 100%;
    min-height: 48px;
    margin: auto;
    padding: 10px;
    background-color: #c80000;
    color: #fff;
    font-size: 128.6%;
    text-align: center;
    vertical-align: middle;
}

.modal-btn:not(:last-child) {
    margin-bottom: 10px;
}

.modal-btn:hover {
    opacity: 0.8;
}

.modal-btn-detail {
    max-width: 240px;
}

.modal-btn-add {
    max-width: 240px;
    background-color: #404040;
    font-size: 107.1%;
}

@media screen and (min-width: 768px) {
    .modal-box {
        top: 10%;
        padding: 30px;
    }

    .modal-date {
        margin-bottom: 15px;
        font-size: 128.6%;
    }

    .modal-box-body {
        min-height: 180px;
    }

    .modal-box-footer {
        padding-bottom: 30px;
    }

    .modal-title {
        font-size: 128.6%;
    }

    .modal-image {
        width: 150px;
        height: 150px;
    }

    .modal-image img {
        max-width: 150px;
        max-height: 150px;
    }

    .modal-description {
        min-height: auto;
        padding-left: 170px;
    }

    .modal-label img {
        height: 20px;
    }

    .modal-price {
        padding-bottom: 15px;
        font-size: 100%;
    }

    .modal-text {
        margin-bottom: 30px;
        padding-left: 170px;
        font-size: 100%;
    }

    .modal-text a[target] {
        padding-left: 20px;
        background-position: 5px center;
        background-size: 13px auto;
    }

    .modal-text .link[target] {
        background-position: 0 5px;
    }

    .modal-image + .modal-text {
        padding-top: 0;
    }

    .modal-btn-group {
        display: flex;
        justify-content: center;
    }

    .modal-btn {
        margin: 0;
        font-size: 128.6%;
    }

    .modal-btn:not(:last-child) {
        margin-right: 10px;
        margin-bottom: 0;
    }

    .modal-btn-detail {
        max-width: 150px;
    }

    .modal-btn-add {
        max-width: 185px;
        font-size: 107.1%;
    }
}


